# These are supported funding model platforms

github: mglaman
patreon: # Replace with a single Patreon username
open_collective: phpstan-drupal
tidelift: "packagist/mglaman/phpstan-drupal"
ko_fi: #
community_bridge: # Replace with a single Community Bridge project-name e.g., cloud-foundry
liberapay: #
issuehunt: # Replace with a single IssueHunt username
otechie: # Replace with a single Otechie username
custom: # Replace with up to 4 custom sponsorship URLs e.g., ['link1', 'link2']
